{
  "arch": "x86_64",
  "build": "boost1.60_0",
  "build_number": 0,
  "depends": [
    "boost 1.60*",
    "icu 56.*",
    "libgcc"
  ],
  "license": "MIT",
  "name": "intarna",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "2.0.0"
}